## libgeo-point-perl 0.93

=== debian/changelog ===
libgeo-point-perl (0.93-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#671615.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 May 2012 15:16:10 +0200
