=== debian/control ===
Source: libgeo-point-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 perl,
 debhelper,
 dh-buildinfo,
 libgeo-distance-perl,
 libgeo-proj4-perl,
 libmath-polygon-perl,
 libmath-complex-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libgeo-point-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgeo-point-perl.git
Homepage: http://search.cpan.org/dist/Geo-point/

Package: libgeo-point-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: module to simplify handling geographic points
 One location on the globe, in any coordinate system. Geo::Point tries
 to hide the maths and the coordinate system in which the point is
 represented.
 .
 One of the most confusing things when handling geometrical data, is
 that sometimes latlong, sometimes xy are used: horizontal and vertical
 organization reversed. This package tries to hide this from your
 program by providing abstract accessors latlong(), longlat(), xy(), and
 yx().
 .
 This package provides the following modules:
  * Geo::Line - a sequence of connected points
  * Geo::Point - a point on the globe
  * Geo::Proj - simplified wrapper for Geo::Proj4
  * Geo::Shape - base class for 2-dimensional points on the earth
    surface
  * Geo::Space - A collection of various items
  * Geo::Surface - A surface description
