## libgeo-point-perl 0.94

=== debian/changelog ===
libgeo-point-perl (0.94-1) unstable; urgency=low

  [ upstream ]
  * New release.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org).

  [ Xavier Guimard ]
  * debian/copyright:
    + Update years.
    + Correct the location of GPL-2.
  * Add spelling errors patch.
  * debian/control:
    + Bump Standards-Version to 3.9.4.
    + Add libtest-pod-perl in build dependencies.
    + (Build-)depend on recent perl as fallback for
      libmath-complex-perl.

  [ Jonas Smedegaard ]
  * Update copyright file:
    + Fix use psudo-license and pseudo-comment sections to obey silly
      restrictions of copyright format 1.0.
    + Fix dual-space-delimit copyright holders.
  * Bump debhelper compatibility level to 8.
  * Git-ignore quilt .pc dir, to ease use with git-buildpackage.
  * Extend copyright coverage of packaging.
  * Fix use make target realclean, to remove Makefile.old.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 24 Jan 2013 02:56:07 +0100
