=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: libgeo-point-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
- cdbs (>= 0.4.73~),
+Build-Depends: cdbs,
+ devscripts,
  perl,
  debhelper,
  dh-buildinfo,
  libgeo-distance-perl,
  libgeo-proj4-perl,
  libmath-polygon-perl,
- libmath-complex-perl
+ libmath-complex-perl | perl (>= 5.12.3-5),
+ libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libgeo-point-perl
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Xavier Guimard <x.guimard@free.fr>
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgeo-point-perl.git
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libgeo-point-perl
 Homepage: http://search.cpan.org/dist/Geo-point/
 
 Package: libgeo-point-perl
