=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2012, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2012, 2013 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Geo::Point
 #
 # This program is free software; you can redistribute it and/or modify
@@ -21,13 +21,20 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = Geo-Point
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Geo
-#DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/M/MA/MARKOV
-DEB_UPSTREAM_TARBALL_MD5 = a25e7dfbd9fb483005b3e1ceba21ee1c
+DEB_UPSTREAM_TARBALL_MD5 = d0163e37093072dafbba6ba2271d0087
 
-# Needed both by upstream build process and at runtime
-common-depends = libgeo-distance-perl, libgeo-proj4-perl, libmath-polygon-perl, libmath-complex-perl
+# Needed by upstream build process and at runtime
+deps = libgeo-distance-perl, libgeo-proj4-perl, libmath-polygon-perl
+deps += , libmath-complex-perl | perl (>= 5.12.3-5)
 
-CDBS_BUILD_DEPENDS += , $(common-depends)
-CDBS_DEPENDS_ALL = $(common-depends)
+# Needed by upstream regression tests
+deps-test = libtest-pod-perl
+
+CDBS_BUILD_DEPENDS += , $(deps), $(deps-test)
+CDBS_DEPENDS_$(pkg) = $(deps)
+
+DEB_MAKE_CLEAN_TARGET = realclean
