## libgeo-point-perl 0.96

=== debian/changelog ===
libgeo-point-perl (0.96-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
    + Re-license packaging to GPL-3+.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Override lintian regarding build-depending unversioned on debhelper.
  * Revert to build-depend _unversioned_ on debhelper: Needed version
    satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 06 Sep 2015 15:58:45 +0200

libgeo-point-perl (0.96-1) unstable; urgency=low

  [ upstream ]
  * [538e6da9] Imported Upstream version 0.96, Closes: #735744

  [ Bas Couwenberg ]
  * [5af4584d] Update canonical URL to include .git suffix.
  * [4bf56fe2] Use metacpan.org instead of search.cpan.org.
  * [71353b69] Add versioned build dependency on debhelper 8.
  * [07a31d7e] Bump Standards-Version to 3.9.5, changes: canonical URLs.

  [ Daniel Lintott ]
  * [9b5f1df8] Remove spelling-errors.patch, applied upstream
  * [c1c957ea] Update upstream copyright years
  * [430d9ca7] Add myself to uploaders

 -- Daniel Lintott <daniel@serverb.co.uk>  Sat, 22 Feb 2014 20:34:50 +0000
