=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
  libgeo-distance-perl,
  libgeo-proj4-perl,
  libmath-polygon-perl,
- libmath-complex-perl | perl (>= 5.12.3-5),
  libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
- Xavier Guimard <x.guimard@free.fr>
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgeo-point-perl.git
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libgeo-point-perl
-Homepage: http://search.cpan.org/dist/Geo-point/
+ Xavier Guimard <x.guimard@free.fr>,
+ Daniel Lintott <daniel@serverb.co.uk>
+Standards-Version: 3.9.5
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgeo-point-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgeo-point-perl.git
+Homepage: https://metacpan.org/release/Geo-Point
 
 Package: libgeo-point-perl
 Architecture: all
