=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2012, 2013 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2012-2013, 2015 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Geo::Point
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -25,11 +25,14 @@
 
 DEB_UPSTREAM_PACKAGE = Geo-Point
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Geo
-DEB_UPSTREAM_TARBALL_MD5 = d0163e37093072dafbba6ba2271d0087
+DEB_UPSTREAM_TARBALL_MD5 = 735b71344ffbe8810c1eaba0baccc91b
+
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 # Needed by upstream build process and at runtime
 deps = libgeo-distance-perl, libgeo-proj4-perl, libmath-polygon-perl
-deps += , libmath-complex-perl | perl (>= 5.12.3-5)
 
 # Needed by upstream regression tests
 deps-test = libtest-pod-perl
