=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/Geo-Point   .*/Geo-Point-([\d.]+)\.tar\.gz
