## libgeo-point-perl 0.98

=== debian/changelog ===
libgeo-point-perl (0.98-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 0.98
  * Drop spelling.patch, applied upstream
  * Update copyright years
  * Declare compliance with Debian Policy 4.3.0
  * Bump dh compat to level 11

 -- Florian Schlichting <fsfs@debian.org>  Thu, 21 Feb 2019 20:05:14 +0100

libgeo-point-perl (0.97-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Declare compliance with policy 4.2.1
  * Fix debian/copyright format
  * Switch from cdbs to dh
  * Remove source/lintian-overrides
  * Bump debhelper compat to 10
  * Import upstream version 0.97
  * Enable autopkgtest
  * Add spelling-errors.patch (reported)
  * Remove libtest-pod-perl from build dependencies
  * Update debian/watch
  * Email change: Xavier Guimard -> yadd@debian.org

 -- Xavier Guimard <yadd@debian.org>  Sun, 26 Aug 2018 22:15:47 +0200
