=== debian/control ===
--- 
+++ 
@@ -1,28 +1,27 @@
 Source: libgeo-point-perl
-Section: perl
-Priority: optional
-Build-Depends: cdbs,
- devscripts,
- perl,
- debhelper,
- dh-buildinfo,
- libgeo-distance-perl,
- libgeo-proj4-perl,
- libmath-polygon-perl,
- libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
- Xavier Guimard <x.guimard@free.fr>,
- Daniel Lintott <daniel@serverb.co.uk>
-Standards-Version: 3.9.5
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgeo-point-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgeo-point-perl.git
+           Xavier Guimard <yadd@debian.org>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 11),
+               libgeo-distance-perl,
+               libgeo-proj4-perl,
+               libmath-polygon-perl,
+               perl
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-point-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-point-perl.git
 Homepage: https://metacpan.org/release/Geo-Point
 
 Package: libgeo-point-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
-Recommends: ${cdbs:Recommends}
+Depends: ${perl:Depends},
+         ${misc:Depends},
+         libgeo-distance-perl,
+         libgeo-proj4-perl,
+         libmath-polygon-perl
 Description: module to simplify handling geographic points
  One location on the globe, in any coordinate system. Geo::Point tries
  to hide the maths and the coordinate system in which the point is
